Subject: Amiga Pine mailing list

From: David L Miller <[email-masked]>

There is a new mailing list dedicated to porting the Pine electronic mail 
system to the Amiga.  Although the primary focus is on AmigaDOS, there is 
probably alot of experiance/advice that could be shared with the NetBSD 
community.  (I haven't tried compiling Pine on NetBSD-Amiga, but it 
should be pretty easy to get it running.)

To subscribe to ampine-dev, send a message to [email-masked]
with the following in the body of the message: 

subscribe amipine-dev Your Full Name <your-email-address>

--DLM

P.S.  I sent out an initial status message a few days ago.  If you want a
copy, let me know. 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA